Page MenuHomePhabricator

Set up Grafana alerts for Web Performance metrics
Closed, ResolvedPublic

Description

Automate finding performance regressions.

Event Timeline

Peter created this task.Dec 14 2016, 4:57 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 14 2016, 4:57 AM
Peter renamed this task from Set up Grafana alerts for Web Perfromance metrics to Set up Grafana alerts for Web Performance metrics.Dec 14 2016, 5:27 AM
Peter updated the task description. (Show Details)
Krinkle triaged this task as High priority.Dec 15 2016, 10:00 PM
Gilles closed this task as Resolved.Sep 12 2017, 1:11 PM
Gilles claimed this task.
Gilles added a subscriber: Gilles.

I think this meta task isn't that useful anymore, now that all the subtasks have been done except one.